Bug 2489 - [UPDATE REQUEST] b43-fwcutter
: [UPDATE REQUEST] b43-fwcutter
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-14 11:28 MSD by Andrew Lukoshko
Modified: 2013-08-19 14:58 MSD (History)
2 users (show)

See Also:
RPM Package: b43-fwcutter
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
report.odt (883.03 KB, application/vnd.oasis.opendocument.text)
2013-08-16 12:07 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-08-14 11:28:20 MSD
Update b43-fwcutter package to 018 release.

Advisory:
* support Broadcom firmware versions up to 784.2

https://abf.rosalinux.ru/build_lists/1203527
https://abf.rosalinux.ru/build_lists/1203528
Comment 1 Alexander Burmashev 2013-08-14 11:50:56 MSD
Update b43-fwcutter package to 018 release.

Advisory:
* support Broadcom firmware versions up to 784.2

Buildlists:
https://abf.rosalinux.ru/build_lists/1203527
https://abf.rosalinux.ru/build_lists/1203528
Comment 2 Vladimir Potapov 2013-08-14 18:02:13 MSD
The package route to extended testing.
Comment 3 Postnikov Dmitry 2013-08-16 12:07:16 MSD
Created attachment 1772 [details]
report.odt

**************************
Extended testing report
**************************
Attached report
Comment 4 Vladimir Potapov 2013-08-16 12:30:30 MSD
b43-fwcutter-018-1-rosa2012.1
*************** Advisory ********************
* support Broadcom firmware versions up to 784.2
********************************************
QA Verified